| Home | Libraries | People | FAQ | More

## Struct template pointer_rebind_mode

boost::intrusive::pointer_rebind_mode

## Synopsis

    // In header: <boost/intrusive/pointer_rebind.hpp>

    template<typename Ptr, typename U>
    struct pointer_rebind_mode {

      // public data members
      static const unsigned int rebind;
      static const unsigned int rebind_other;
      static const unsigned int mode;
    };